- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libcdr::CDRDocument Member List

This is the complete list of members for libcdr::CDRDocument, including all inherited members.

isSupported(librevenge::RVNGInputStream *input) | libcdr::CDRDocument | static
parse(librevenge::RVNGInputStream *input, librevenge::RVNGDrawingInterface *painter) | libcdr::CDRDocument | static